Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2874/?format=api
{ "ob_id": 2874, "uuid": "52cff062159f4224a14205b3ac3a4419", "title": "University of Surrey - Environmental Flow Research Centre (EnFlo)", "abstract": "EnFlo, the Environmental Flow Research Centre, was established in 1993 as a focus for UK research activities based on laboratory scale simulation of atmospheric flow and pollutant dispersion. Two major facilities, a wind tunnel and a towing tank, were donated by National Power plc to the University, directly enabling the establishment of EnFlo.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1982/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1983/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12902/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12903/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143048/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143049/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/143050/?format=api" ] }